
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17646

[BCR1093][iOS][3rd Party Transfer] Wrong Decimal places for amount after click delete

08 September 2023 03:20 PM - Feerman Yusoff

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: Feerman Yusoff % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click preferred account to transfer to

3. In input amount screen, click delete

Issue: Wrong Decimal places for amount after click delete (refer attached video for simulation)

Expected: Decimal places should be remain 0.00

History

#1 - 08 September 2023 05:00 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/pwN4EJ

#2 - 19 September 2023 03:57 PM - wanansari wanansari

- Status changed from Resolved to Closed

Tested good

Files

wrong decimal places.mp4 8.6 MB08 September 2023 Feerman Yusoff
